<div class="tab flexrow active" data-group="primary" data-tab="description">

  <div class="item-properties">
    {{#if isObject}}

      <div class="form-group">
        <label>{{ localize "ACE.Quantity" }}</label>
        <input type="text" name="system.quantity" value="{{system.quantity}}" data-dtype="Number" />
      </div>

      <div class="form-group">
        <label>{{ localize "ACE.Cost" }}</label>
        <input type="text" name="system.cost" value="{{system.cost}}" data-dtype="Number" />
      </div>

      <div class="form-group">
        <label>{{ localize "ACE.TechLevel" }}</label>
        <input type="text" name="system.tech-level" value="{{system.tech-level}}" data-dtype="Number" />
      </div>

      <div class="form-group">
        <label>{{ localize "ACE.Weight" }}</label>
        <input type="text" name="system.weight" value="{{system.weight}}" data-dtype="Number" />
      </div>
    {{/if}}
  </div>

  {{editor system.description.value target="system.description.value"
    button=true owner=owner editable=editable}}

</div>